[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#446770: marked as done (b43-fwcutter: Option -p doen't exist or is obsolete.)

Your message dated Wed, 08 Dec 2010 20:32:08 +0000
with message-id <E1PQQgK-0003Qy-Aq@franck.debian.org>
and subject line Bug#446770: fixed in b43-fwcutter 1:013-3
has caused the Debian Bug report #446770,
regarding b43-fwcutter: Option -p doen't exist or is obsolete.
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

446770: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=446770
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: b43-fwcutter
Version: 1:008-1
Severity: minor


$ man b43-fwcutter
       -p|--postfix ".FOO"

This option doesn't work and (I think) we don't need it.

Best regards,

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: powerpc (ppc)

Kernel: Linux 2.6.23-rc9-w26-tuxonice-dri
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages b43-fwcutter depends on:
ii  debconf [debconf-2.0]         1.5.14     Debian configuration management sy
ii  libc6                         2.6.1-5    GNU C Library: Shared libraries
ii  wget                          1.10.2-3   retrieves files from the web

b43-fwcutter recommends no packages.

-- debconf information:
  b43-fwcutter/cut_firmware: false

--- End Message ---
--- Begin Message ---
Source: b43-fwcutter
Source-Version: 1:013-3

We believe that the bug you reported is fixed in the latest version of
b43-fwcutter, which is due to be installed in the Debian FTP archive:

  to contrib/b/b43-fwcutter/b43-fwcutter_013-3.debian.tar.gz
  to contrib/b/b43-fwcutter/b43-fwcutter_013-3.dsc
  to contrib/b/b43-fwcutter/b43-fwcutter_013-3_amd64.deb
  to contrib/b/b43-fwcutter/firmware-b43-installer_4.150.10.5-5_all.deb
  to contrib/b/b43-fwcutter/firmware-b43-lpphy-installer_4.174.64.19-5_all.deb
  to contrib/b/b43-fwcutter/firmware-b43legacy-installer_4.178.10.4-5_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 446770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Ralf Treinen <treinen@debian.org> (supplier of updated b43-fwcutter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Wed, 08 Dec 2010 20:27:41 +0100
Source: b43-fwcutter
Binary: b43-fwcutter firmware-b43-installer firmware-b43-lpphy-installer firmware-b43legacy-installer
Architecture: source all amd64
Version: 1:013-3
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Ralf Treinen <treinen@debian.org>
 b43-fwcutter - Utility for extracting Broadcom 43xx firmware
 firmware-b43-installer - Installer package for firmware for the b43 driver
 firmware-b43-lpphy-installer - Installer package for firmware for the b43 driver (LP-PHY version
 firmware-b43legacy-installer - Installer package for firmware for the b43legacy driver
Closes: 446770
 b43-fwcutter (1:013-3) unstable; urgency=low
   * QA upload.
   * Remove obsolete option --postfix from the manpage (closes: #446770).
     Thanks to  Daniel Echeverry for the patch!
 bf44af94d903072579ceda616412d4a50bee7b63 1091 b43-fwcutter_013-3.dsc
 a34dc751ee696bf14d8c12f76bd6ffbf86296e01 6103 b43-fwcutter_013-3.debian.tar.gz
 05ed9bd5bff76c0cc4cf21202fad13e0e9675de6 5320 firmware-b43-installer_4.150.10.5-5_all.deb
 4e5e60cfa224082a574d604711449f0ca4a7b696 5148 firmware-b43legacy-installer_4.178.10.4-5_all.deb
 fd9c5614b650c64507c92a617e2150183cbc4b45 5280 firmware-b43-lpphy-installer_4.174.64.19-5_all.deb
 908315588b97a4fe95c147e629cfd655f8427fcc 16938 b43-fwcutter_013-3_amd64.deb
 a34ffaaa6a0bbaaabb3384eec8eacf7b7a882c6f0f344aefc2bf1bb6c7cc8749 1091 b43-fwcutter_013-3.dsc
 cb0b2634b5672d2a3e84e1a984076b83af2eac7c969beb791a1516c543353bb9 6103 b43-fwcutter_013-3.debian.tar.gz
 1b41c644e4d5942fc18050416bb362aee48476ae605f84bcc319965eb4d7fc76 5320 firmware-b43-installer_4.150.10.5-5_all.deb
 1a943d9fafa4537d1f649fb058a226aae3399e64c1893622ec83afcd0744d664 5148 firmware-b43legacy-installer_4.178.10.4-5_all.deb
 2a0bd4fc3fae9d3faf82fe3b6008abc5a804777196d3d4d52d1cd4ca589d5c63 5280 firmware-b43-lpphy-installer_4.174.64.19-5_all.deb
 f353529b0a28b288d35035f3845b66279b9854388014dd76b27f33032763acdb 16938 b43-fwcutter_013-3_amd64.deb
 9564991364f790a6573c8772d5dde01c 1091 contrib/utils optional b43-fwcutter_013-3.dsc
 f1954e3c094de9aa53c85a0d8f57b6c4 6103 contrib/utils optional b43-fwcutter_013-3.debian.tar.gz
 ef32362f82bbca9428b6e5032da97a8b 5320 contrib/kernel optional firmware-b43-installer_4.150.10.5-5_all.deb
 25064acd9e79d83d7bd2907c4c3f550e 5148 contrib/kernel optional firmware-b43legacy-installer_4.178.10.4-5_all.deb
 a27d0ffbedb2ce08c08cecfd503c5c59 5280 contrib/kernel optional firmware-b43-lpphy-installer_4.174.64.19-5_all.deb
 e544240e6ac0f150c79d90ac97d9e887 16938 contrib/utils optional b43-fwcutter_013-3_amd64.deb

Version: GnuPG v1.4.10 (GNU/Linux)


--- End Message ---

Reply to: